@charset "utf-8";
/* CSS Document */
body{
	height:2597px;
	
	
}

.firstview{
	
	
  
	
	text-align: center;
}
.background{
	background: url( "../img/terrarium_01.png");
	background-repeat: no-repeat;
  background-size: 100% 100%;
	height:2597px;
}
/* スクロールをしたら出現する要素にはじめに透過0を指定　*/
 
.zoomInTrigger,
.zoomOutTrigger{
    opacity: 0;
}
.spacer01{
	height: 200px;
}
/*==================================================
じわっ
===================================*/

/* ぼかしから出現 */
.blur{
  animation-name:blurAnime;
  animation-duration:3s;
  animation-fill-mode:forwards;
}

@keyframes blurAnime{
  from {
  filter: blur(10px);
  transform: scale(1.02);
  opacity: 0;
  }

  to {
  filter: blur(0);
  transform: scale(1);
  opacity: 1;
  }
}
